Page MenuHomePhabricator

Usage Tracking: write API module that gives a list of pages that use a given item
Closed, ResolvedPublic

Details

Reference
bz64591

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:14 AM
bzimport set Reference to bz64591.
bzimport added a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher lowered the priority of this task from High to Normal.Mar 16 2015, 10:01 AM
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher set Security to None.
Addshore updated the task description. (Show Details)Dec 4 2015, 1:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2015, 1:13 PM

This would have to be an API module on the client.
This is defiantly possible.

daniel closed this task as Resolved.Nov 27 2016, 12:59 PM
daniel claimed this task.
daniel added a subscriber: daniel.